Subject: [CCAMP] Deborah Brungard's Discuss on draft-ietf-ccamp-additional-signal-type-g709v3-04: (with DISCUSS)

From: "Deborah Brungard" <[email-masked]>
Date: Wed, 15 Jun 2016 12:14:05 -0700

Deborah Brungard has entered the following ballot position for
draft-ietf-ccamp-additional-signal-type-g709v3-04: Discuss

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-ccamp-additional-signal-type-g709v3/

----------------------------------------------------------------------
DISCUSS:
----------------------------------------------------------------------

Per IANA #912091 Management Item, need approval of Designated Experts for
this registry. After Experts approved and Expert Review completed, will
remove Discuss.